/* /Components/Account/Pages/Login.razor.rz.scp.css */
.hr-with-text[b-hhnpmnrnxw] {
    display: flex;
    align-items: center;
    text-align: center;
}

.hr-with-text hr[b-hhnpmnrnxw] {
    flex: 1;
    border: none;
    height: 1px;
    background-color: #000; /* Set the color of the horizontal line */
}

.hr-with-text span[b-hhnpmnrnxw] {
    padding: 0 10px;
    color: #000; /* Set the color of the text */
}
/* /Components/Account/Pages/Register.razor.rz.scp.css */
.hr-with-text[b-b2m344y0n5] {
    display: flex;
    align-items: center;
    text-align: center;
}

.hr-with-text hr[b-b2m344y0n5] {
    flex: 1;
    border: none;
    height: 1px;
    background-color: #000; /* Set the color of the horizontal line */
}

.hr-with-text span[b-b2m344y0n5] {
    padding: 0 10px;
    color: #000; /* Set the color of the text */
}
/* /Components/Account/Shared/ExternalSignInButton.razor.rz.scp.css */

.custom-sign-in-button[b-ghcx5e8mp2] {
    height: 41px;
    width: 100%;
    border: 1px solid #747775;
}

.custom-sign-in-button:hover[b-ghcx5e8mp2] {
    background-color: #efefef;
    border-color: #efefef;
}

.custom-sign-in-button-logo[b-ghcx5e8mp2] {
    display: inline;
}

.custom-sign-in-button-text[b-ghcx5e8mp2] {
    display: inline;
    font-family: 'Roboto', arial, sans-serif;
    font-weight: 500;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */

.scrollable-content[b-xrn2l5ebz8] {
    -webkit-overflow-scrolling: touch;
}
/* /Components/Pages/Home.razor.rz.scp.css */

.vertical-center[b-v2smxtus82] {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}


.homepageContent[b-v2smxtus82]{
    background: linear-gradient(rgba(255, 255, 255, 0.70), rgba(255, 255, 255, 0.70));
    border-radius: 10px;
    margin: 5px;
} 
/* /Components/Pages/Incentives/Applications.razor.rz.scp.css */
.custom-card[b-ftkqjo9mf3] {
    background-color: #fff;
    border-radius: var(--card-border-radius);
    padding: var(--space-200);
}

.welcome-title[b-ftkqjo9mf3] {
    font-size: var(--font-size-500);
}

.applications-grid[b-ftkqjo9mf3] {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 768px) {
    .applications-grid[b-ftkqjo9mf3] {
        flex-direction: row;
    }

        .applications-grid .col-12:first-child[b-ftkqjo9mf3] {
            margin-left: auto;
        }

        .applications-grid .col-12:last-child[b-ftkqjo9mf3] {
            margin-right: auto;
        }
}
/* /Components/Pages/Incentives/Components/ActionCard.razor.rz.scp.css */
.action-card[b-6lsowxe4qo] {
    min-height: 164px;
    width: auto;
    display: flex;
    flex-direction: column;
    padding-top: var(--space-100);
    padding-bottom: var(--space-100);
    padding-left: var(--space-50);
    padding-right: var(--space-50);
}

    .action-card .top-row[b-6lsowxe4qo] {
        display: flex;
        gap: var(--space-300);
    }

        .action-card .top-row h2[b-6lsowxe4qo] {
            font-family: 'Roboto', sans-serif;
            font-size: var(--font-size-300);
            font-weight: 700;
        }

        .action-card .top-row .title-section-subtitle[b-6lsowxe4qo] {
            font-family: 'Roboto', sans-serif;
            font-size: var(--font-size-100);
            margin-top: var(--space-75);
            font-weight: 300;
        }

        .action-card .top-row .icon-box[b-6lsowxe4qo] {
            min-width: var(--space-400);
            max-width: var(--space-400);
            min-height: var(--space-400);
            max-height: var(--space-400);
            border-radius: var(--card-border-radius);
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: rgba(123, 91, 158, 0.15);
        }

            .action-card .top-row .icon-box .action-card-icon[b-6lsowxe4qo] {
                width: var(--space-200);
                height: var(--space-200);
            }

    .action-card .bottom-row[b-6lsowxe4qo] {
        margin-top: var(--space-300);
        margin-bottom: 0;
        background-color: #fff;
    }

        .action-card .bottom-row .no-action-message[b-6lsowxe4qo] {
            margin-left: var(--space-500);
            padding-left: var(--space-100);
            font-size: var(--font-size-100);
            font-weight: 600;
        }

    .action-card .action-content[b-6lsowxe4qo] {
        border: solid 1px rgba(114, 114, 114, 0.2);
        border-radius: 12px;
        padding: var(--space-100);
    }

[b-6lsowxe4qo] .action-card-primary-btn {
    border-radius: var(--border-radius-pill);
}

/* If there is only one button, make it full width */
[b-6lsowxe4qo] .action-card-buttons button:only-child {
    width: 100%;
}


@media (min-width: 768px) {
    .action-card .top-row h2[b-6lsowxe4qo] {
        font-size: var(--font-size-400);
    }

    .action-card .top-row .title-section-subtitle[b-6lsowxe4qo] {
        font-size: var(--font-size-200);
    }
}

@media (min-width: 992px) {
    .action-card[b-6lsowxe4qo] {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

        .action-card .top-row[b-6lsowxe4qo] {
            width: 40%;
        }

            .action-card .top-row h2[b-6lsowxe4qo] {
                font-size: var(--font-size-500);
            }

            .action-card .top-row .title-section-subtitle[b-6lsowxe4qo] {
                font-size: var(--font-size-300);
                margin-top: var(--space-100);
            }

        .action-card .bottom-row[b-6lsowxe4qo] {
            min-width: 50%;
            max-width: 50%;
            margin-top: 0;
        }

        .action-card .action-content[b-6lsowxe4qo] {
            padding: var(--space-200);
        }
}

@media (min-width: 1200px) {
    .action-card[b-6lsowxe4qo] {
        justify-content: space-around;
    }

        .action-card .top-row[b-6lsowxe4qo] {
            width: 35%;
        }

        .action-card .bottom-row[b-6lsowxe4qo] {
            min-width: 40%;
            max-width: 40%;
        }
}
/* /Components/Pages/Incentives/Components/ApplicationCard.razor.rz.scp.css */
.custom-card[b-0v3nqlp7de] {
    background-color: #fff;
    border-radius: var(--card-border-radius);
    padding: var(--space-200);
    height: 312px;
}

    .custom-card .address-title[b-0v3nqlp7de] {
        font-size: var(--font-size-300);
        font-weight: bold;
        margin-bottom: var(--space-50);
    }

.flip-your-strip-logo[b-0v3nqlp7de] {
    width: 220px;
}

@media (min-width: 340px) {
    .flip-your-strip-logo[b-0v3nqlp7de] {
        width: 280px;
    }
}
/* /Components/Pages/Incentives/Components/AppointmentSelector.razor.rz.scp.css */
[b-4jf7zt14k6] .icon-arrow-left-circle-fill,
[b-4jf7zt14k6] .icon-arrow-right-circle-fill {
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
    height: 24px;
    width: 24px;
    opacity: 0.7;
}

[b-4jf7zt14k6] .icon-arrow-left-circle-fill {
    -webkit-mask-image: url("/icons/bootstrap/arrow-left-circle-fill.svg");
    mask-image: url("/icons/bootstrap/arrow-left-circle-fill.svg");
}

[b-4jf7zt14k6] .icon-arrow-right-circle-fill {
    -webkit-mask-image: url("/icons/bootstrap/arrow-right-circle-fill.svg");
    mask-image: url("/icons/bootstrap/arrow-right-circle-fill.svg");
}

.appointment-selector[b-4jf7zt14k6] {
    display: flex;
    flex-direction: column;
    padding: var(--space-100);
}

.appointment-times[b-4jf7zt14k6] {
    display: flex;
    flex-wrap: wrap;
    gap: var(--space-100);
    row-gap: var(--space-100);
    margin-top: var(--space-200);
}

.current-month-label[b-4jf7zt14k6] {
    font-size: var(--font-size-200);
    font-weight: 700;
}

.date-item[b-4jf7zt14k6] {
    display: flex;
    flex-direction: column;
    gap: var(--space-75);
}

    .date-item .day-of-week-label[b-4jf7zt14k6] {
        text-align: center;
        font-size: var(--font-size-50);
    }

.date-btn[b-4jf7zt14k6] {
    width: var(--space-400);
    height: var(--space-400);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    font-weight: 700;
    cursor: pointer;
}

    .date-btn.selected[b-4jf7zt14k6] {
        color: var(--color-primary);
        background-color: rgba(95, 54, 141, 0.15);
    }

    .date-btn.disabled[b-4jf7zt14k6] {
        color: rgba(61, 59, 64, 0.5);
        cursor: not-allowed;
    }

    .date-btn:hover:not(.selected):not(.disabled)[b-4jf7zt14k6] {
        color: var(--color-secondary);
        background-color: rgba(61, 59, 64, 0.1);
    }

@media (min-width: 1200px) {
    .appointment-selector[b-4jf7zt14k6] {
        font-size: var(--font-size-100);
    }

    .current-month-label[b-4jf7zt14k6] {
        font-size: var(--font-size-300);
    }
}
/* /Components/Pages/Incentives/Components/ContactInfoWizardSection.razor.rz.scp.css */
.review-grid .col-12:not(:first-child)[b-63ldkuq8l0] {
    margin-top: var(--space-200);
}

.review-label[b-63ldkuq8l0] {
    font-size: var(--font-size-50);
    margin-bottom: var(--space-25);
    color: var(--color-secondary);
}

.review-value[b-63ldkuq8l0] {
    font-size: var(--font-size-100);
}
/* /Components/Pages/Incentives/Components/PropertyWizardSection.razor.rz.scp.css */
.review-grid .col-12:not(:first-child)[b-d1dy3w9reg] {
    margin-top: var(--space-200);
}

.review-label[b-d1dy3w9reg] {
    font-size: var(--font-size-50);
    margin-bottom: var(--space-25);
    color: var(--color-secondary);
}

.review-value[b-d1dy3w9reg] {
    font-size: var(--font-size-100);
}
/* /Components/Pages/Incentives/Components/VerticalProgressTracker.razor.rz.scp.css */

.bi[b-0i315wlcj9] {
    background-size: cover;
}

.bi-check-circle-fill[b-0i315wlcj9] {
    background-image: url("/icons/bootstrap/check-circle-fill.svg?v=1");
}
/* /Components/Pages/Incentives/Components/Wizard/Wizard.razor.rz.scp.css */
.wizard[b-3t0o6u12ra] {
    height: 100%;
    display: flex;
    flex-direction: column;
    margin-left: var(--space-100);
    margin-right: var(--space-100);
    padding-left: var(--space-50);
    padding-right: var(--space-50);
    font-size: var(--font-size-100);
}

.wizard-title[b-3t0o6u12ra] {
    text-align: start;
    padding-top: var(--space-100);
    margin-top: var(--space-300);
    margin-bottom: var(--space-100);
}

.wizard-subtitle[b-3t0o6u12ra] {
    text-align: start;
    margin-bottom: var(--space-100);
}

.wizard-action-buttons[b-3t0o6u12ra] {
    margin-top: auto;
    padding-top: var(--space-400);
}

[b-3t0o6u12ra] .wizard-action-btn {
    width: 100%;
    border-radius: var(--border-radius-pill);
    margin-bottom: var(--space-100);
}

.wizard-stepper[b-3t0o6u12ra] {
    display: flex;
    justify-content: center;
}

    .wizard-stepper .wizard-stepper-circle[b-3t0o6u12ra] {
        width: 32px;
        height: 32px;
        border-radius: var(--border-radius-pill);
        background-color: #d9d9d9;
        font-size: 14px;
        color: #727272;
        font-weight: 700;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .wizard-stepper .wizard-stepper-circle.active[b-3t0o6u12ra] {
            background-color: #66a745;
            color: #fff;
        }

    .wizard-stepper .wizard-stepper-line[b-3t0o6u12ra] {
        flex-grow: 1;
        border: solid;
        color: #d9d9d9;
        border-width: 2px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

        .wizard-stepper .wizard-stepper-line.active[b-3t0o6u12ra] {
            color: #66a745;
        }

    .wizard-stepper .wizard-step .wizard-stepper-label[b-3t0o6u12ra] {
        display: none;
    }

@media (min-width: 768px) {
    .wizard-content[b-3t0o6u12ra] {
        margin-left: 20%;
        margin-right: 20%;
    }
}

@media (min-width: 992px) {
    .wizard[b-3t0o6u12ra] {
        margin-left: 5%;
        margin-right: 5%;
        padding-top: var(--space-100);
        padding-bottom: var(--space-300);
    }

    .wizard-content[b-3t0o6u12ra] {
        display: flex;
        flex-direction: column;
        background-color: #fff;
        border-radius: var(--card-border-radius);
        padding-top: 3rem;
        padding-bottom: 2rem;
        padding-left: 3.5rem;
        padding-right: 3.5rem;
        margin-bottom: auto;
        margin-left: 30%;
        margin-right: 0;
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
        min-height: 80%;
        width: 70%;
        overflow-y: auto;
    }

    .wizard-stepper[b-3t0o6u12ra] {
        position: fixed;
        flex-direction: column;
        height: 50%;
        margin-top: var(--space-400);
        padding-top: var(--space-100);
    }

        .wizard-stepper .wizard-stepper-line[b-3t0o6u12ra] {
            margin-top: 0;
            margin-bottom: 0;
            margin-left: 14px;
            margin-right: 14px;
            max-width: 4px;
        }

        .wizard-stepper .wizard-step[b-3t0o6u12ra] {
            display: flex;
            align-items: center;
            gap: var(--space-100);
        }

            .wizard-stepper .wizard-step .wizard-stepper-label[b-3t0o6u12ra] {
                display: revert;
            }

    .wizard-title[b-3t0o6u12ra] {
        padding-top: 0;
        margin-top: 0;
    }
}

@media (min-width: 1200px) {
    .wizard-content[b-3t0o6u12ra] {
        margin-left: 28%;
        margin-right: 17%;
        width: 55%;
    }
}

@media (min-width: 1400px) {
    .wizard-content[b-3t0o6u12ra] {
        margin-left: 25%;
        margin-right: 25%;
        width: 50%;
    }
}
/* /Components/Pages/Incentives/FlipYourStrip.razor.rz.scp.css */
@media (min-width: 768px) {
    .info-item ul[b-sracen13dc] {
        list-style: initial;
        padding-left: revert;
        padding-right: revert;
    }
}
/* /Components/Pages/Incentives/FlipYourStripApplication.razor.rz.scp.css */
.review-grid .col-12:not(:first-child)[b-c8h3pi5wlx] {
    margin-top: var(--space-200);
}

.review-label[b-c8h3pi5wlx] {
    font-size: var(--font-size-50);
    margin-bottom: var(--space-25);
    color: var(--color-secondary);
}

.review-value[b-c8h3pi5wlx] {
    font-size: var(--font-size-100);
}
/* /Components/Pages/Incentives/FlipYourStripOverview.razor.rz.scp.css */
.col-12[b-b2y885hz9u] {
    border-bottom: 1px solid #e0e0e0;
}

.application-title-container[b-b2y885hz9u] {
    display: flex;
    align-items: center;
    gap: var(--space-200);
}

    .application-title-container h1[b-b2y885hz9u] {
        font-family: 'Roboto', sans-serif;
        font-size: var(--font-size-500);
        font-weight: 700;
    }

.application-status-badge-container[b-b2y885hz9u] {
    margin-top: var(--space-300);
    margin-bottom: var(--space-300);
}

[b-b2y885hz9u] .dxbl-upload {
    padding-top: 0;
}

.appointment-title[b-b2y885hz9u] {
    font-family: 'Roboto', sans-serif;
    font-size: var(--font-size-200);
    font-weight: 300;
}

.appointment-date[b-b2y885hz9u] {
    font-size: var(--font-size-300);
    font-weight: 500;
}

.appointment-time[b-b2y885hz9u] {
    font-size: var(--font-size-200);
    font-weight: 300;
}

.application-buttons[b-b2y885hz9u] {
    display: flex;
    justify-content: space-between;
    font-size: var(--space-100);
}

    .application-buttons .application-button[b-b2y885hz9u] {
        all: unset;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: var(--space-50);
        padding: var(--space-50);
        text-decoration: none;
    }

        .application-buttons .application-button .button-icon-box[b-b2y885hz9u] {
            width: var(--space-400);
            height: var(--space-400);
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: var(--card-border-radius);
            background-color: rgba(123, 91, 158, 0.15);
        }

        .application-buttons .application-button span[b-b2y885hz9u] {
            text-align: center;
        }

[b-b2y885hz9u] .dxbl-upload-select-btn {
    border-radius: var(--border-radius-pill);
}

    [b-b2y885hz9u] .dxbl-upload-select-btn:only-child {
        width: 100%;
    }

    [b-b2y885hz9u] .dxbl-upload-select-btn svg {
        display: none;
    }


@media (min-width: 576px) {
    .col-12[b-b2y885hz9u] {
        padding-left: 15%;
        padding-right: 15%;
    }
}

@media (min-width: 768px) {
    .col-12[b-b2y885hz9u] {
        padding-left: 22%;
        padding-right: 22%;
    }

    [b-b2y885hz9u] .dxbl-carousel {
        height: var(--space-800) !important;
    }
}

@media (min-width: 992px) {
    .col-12[b-b2y885hz9u] {
        padding-left: 12%;
        padding-right: 12%;
        border-bottom: none;
    }

    .container-fluid .row:nth-child(even)[b-b2y885hz9u] {
        background-color: #f9f9f9;
    }

    .application-buttons[b-b2y885hz9u] {
        flex-direction: column;
        justify-content: space-around;
        gap: var(--space-100);
    }

        .application-buttons .application-button[b-b2y885hz9u] {
            flex-direction: row;
            gap: var(--space-100);
        }

    [b-b2y885hz9u] .dxbl-carousel {
        height: var(--space-900) !important;
    }

    .application-section-divider[b-b2y885hz9u] {
        border: solid 1px #e0e0e0;
    }

    .appointment-title[b-b2y885hz9u] {
        font-size: var(--font-size-300);
    }

    .appointment-date[b-b2y885hz9u] {
        font-size: var(--font-size-400);
    }

    .appointment-time[b-b2y885hz9u] {
        font-size: var(--font-size-300);
    }
}

@media (min-width: 1200px) {
    .col-12[b-b2y885hz9u] {
        padding-left: revert;
        padding-right: revert;
    }
}
/* /Components/Pages/Incentives/Incentives.razor.rz.scp.css */
.page-content[b-1m8b7x9oon] {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: var(--space-100);
}

.conservation-programs-list[b-1m8b7x9oon] {
    margin-top: var(--space-100);
    margin-bottom: var(--space-100);
}

.conservation-program[b-1m8b7x9oon] {
    margin-top: var(--space-100);
    margin-bottom: var(--space-100);
}

    .conservation-program a[b-1m8b7x9oon] {
        color: inherit;
    }

.landscape-lawn-exchange-logo[b-1m8b7x9oon] {
    max-width: 75%;
}

.smart-controller-logo[b-1m8b7x9oon] {
    max-width: 80%;
}

.low-flow-toilet-logo[b-1m8b7x9oon] {
    max-width: 60%;
}

.flip-your-strip-logo[b-1m8b7x9oon] {
    max-width: 75%;
}

.warm-season-lawn-logo[b-1m8b7x9oon] {
    max-width: 100%;
}

@media (min-width: 576px) {
    .landscape-lawn-exchange-logo[b-1m8b7x9oon] {
        max-width: 58%;
    }

    .smart-controller-logo[b-1m8b7x9oon] {
        max-width: 65%;
    }

    .low-flow-toilet-logo[b-1m8b7x9oon] {
        max-width: 45%;
    }

    .flip-your-strip-logo[b-1m8b7x9oon] {
        max-width: 60%;
    }

    .warm-season-lawn-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .conservation-program a[b-1m8b7x9oon] {
        gap: var(--space-200);
    }
}

@media (min-width: 768px) {
    .landscape-lawn-exchange-logo[b-1m8b7x9oon] {
        max-width: 80%;
    }

    .smart-controller-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .low-flow-toilet-logo[b-1m8b7x9oon] {
        max-width: 60%;
    }

    .flip-your-strip-logo[b-1m8b7x9oon] {
        max-width: 90%;
    }

    .warm-season-lawn-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .conservation-programs-list[b-1m8b7x9oon] {
        height: 100%;
    }
}

@media (min-width: 992px) {
    .landscape-lawn-exchange-logo[b-1m8b7x9oon] {
        max-width: 70%;
    }

    .smart-controller-logo[b-1m8b7x9oon] {
        max-width: 85%;
    }

    .low-flow-toilet-logo[b-1m8b7x9oon] {
        max-width: 55%;
    }

    .flip-your-strip-logo[b-1m8b7x9oon] {
        max-width: 75%;
    }

    .warm-season-lawn-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .conservation-program[b-1m8b7x9oon] {
        margin-top: 0;
        margin-bottom: 0;
    }

        .conservation-program a[b-1m8b7x9oon] {
            gap: var(--space-200);
        }
}

@media (min-width: 1200px) {
    .landscape-lawn-exchange-logo[b-1m8b7x9oon] {
        max-width: 85%;
    }

    .smart-controller-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .low-flow-toilet-logo[b-1m8b7x9oon] {
        max-width: 70%;
    }

    .flip-your-strip-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .warm-season-lawn-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .conservation-programs-list[b-1m8b7x9oon] {
        height: 100%;
        margin-top: var(--space-300);
        margin-bottom: 0;
    }

    .conservation-program[b-1m8b7x9oon] {
        justify-content: center;
        margin-top: var(--space-200);
        margin-bottom: var(--space-200);
    }

        .conservation-program a[b-1m8b7x9oon] {
            height: auto;
            gap: 0;
        }

        .conservation-program img[b-1m8b7x9oon] {
            height: var(--space-800);
        }
}

@media (min-width: 1400px) {
    .landscape-lawn-exchange-logo[b-1m8b7x9oon] {
        max-width: 75%;
    }

    .smart-controller-logo[b-1m8b7x9oon] {
        max-width: 100%;
    }

    .low-flow-toilet-logo[b-1m8b7x9oon] {
        max-width: 70%;
    }

    .flip-your-strip-logo[b-1m8b7x9oon] {
        max-width: 85%;
    }

    .warm-season-lawn-logo[b-1m8b7x9oon] {
        max-width: 50%;
    }
}
/* /Components/Pages/Incentives/LandscapeLawnExchange.razor.rz.scp.css */
.container-fluid[b-zqyqachz39] {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

    .container-fluid .row:first-child[b-zqyqachz39] {
        justify-content: center;
    }

h1[b-zqyqachz39] {
    font-size: var(--font-size-500);
    font-weight: 700;
}

h2[b-zqyqachz39] {
    font-size: var(--font-size-300);
    font-weight: 700;
}

.col-12[b-zqyqachz39] {
    margin-top: var(--space-300);
    margin-bottom: var(--space-300);
}

.info-item[b-zqyqachz39] {
    display: flex;
    justify-content: center;
}

    .info-item div[b-zqyqachz39] {
        text-align: center;
    }

p[b-zqyqachz39] {
    font-size: var(--font-size-100);
    margin-top: var(--space-100);
}

.program-logo[b-zqyqachz39] {
    display: flex;
    justify-content: center;
}

    .program-logo img[b-zqyqachz39] {
        max-width: 75%;
        max-height: 100%;
        height: auto;
        object-fit: contain;
    }

.title-content[b-zqyqachz39] {
    display: flex;
    align-items: center;
}

    .title-content div[b-zqyqachz39] {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

.program-title[b-zqyqachz39] {
    display: none;
    color: #097c01;
}

.summary[b-zqyqachz39] {
    font-size: var(--font-size-400);
    text-align: center;
    margin-top: var(--space-100);
}

.action-buttons a[b-zqyqachz39] {
    color: var(--bs-primary);
}

@media (min-width: 576px) {
    .program-logo img[b-zqyqachz39] {
        max-width: 55%;
    }
}

@media (min-width: 768px) {
    h1[b-zqyqachz39] {
        font-size: var(--font-size-600);
    }

    h2[b-zqyqachz39] {
        font-size: var(--font-size-400);
    }

    .program-title[b-zqyqachz39] {
        display: initial;
        text-align: center;
    }

    .summary[b-zqyqachz39] {
        text-align: start;
    }

    .program-logo img[b-zqyqachz39] {
        max-width: 40%;
    }

    .title-content p[b-zqyqachz39] {
        text-align: center;
    }

    .info-item[b-zqyqachz39] {
        justify-content: start;
    }

        .info-item div[b-zqyqachz39] {
            text-align: start;
        }
}

@media (min-width: 992px) {
    h1[b-zqyqachz39] {
        font-size: var(--font-size-700);
    }

    h2[b-zqyqachz39] {
        font-size: var(--font-size-500);
    }

    .info-items-list[b-zqyqachz39] {
        margin-left: var(--space-300);
        margin-right: var(--space-300);
    }

    .program-logo img[b-zqyqachz39] {
        max-width: 30%;
    }
}

@media (min-width: 1200px) {
    .info-items-list[b-zqyqachz39] {
        margin-left: 0;
        margin-right: 0;
    }

    .program-logo img[b-zqyqachz39] {
        max-width: 30%;
    }
}

@media (min-width: 1400px) {
    h1[b-zqyqachz39] {
        font-size: var(--font-size-800);
    }

    h2[b-zqyqachz39] {
        font-size: var(--font-size-600);
    }

    .container-fluid .row:first-child[b-zqyqachz39] {
        justify-content: revert;
    }

    .info-items-list .info-item div[b-zqyqachz39] {
        max-width: 90%;
    }

    .info-item[b-zqyqachz39] {
        justify-content: center;
    }

    .program-logo img[b-zqyqachz39] {
        max-width: 60%;
    }

    .title-content[b-zqyqachz39] {
        max-width: 63.333%;
        margin-left: 1.666%;
    }

        .title-content div[b-zqyqachz39] {
            display: inline-block;
            text-align: start;
        }

        .title-content p[b-zqyqachz39] {
            text-align: start;
        }
}
/* /Components/Pages/Incentives/LandscapeLawnExchangeApplication.razor.rz.scp.css */
.review-grid .col-12:not(:first-child)[b-f30r7htv01] {
    margin-top: var(--space-200);
}

.review-label[b-f30r7htv01] {
    font-size: var(--font-size-50);
    margin-bottom: var(--space-25);
    color: var(--color-secondary);
}

.review-value[b-f30r7htv01] {
    font-size: var(--font-size-100);
}
/* /Components/Pages/Incentives/LandscapeLawnExchangeOverview.razor.rz.scp.css */
.col-12[b-jpx1kgsyes] {
    border-bottom: 1px solid #e0e0e0;
}

.application-title-container[b-jpx1kgsyes] {
    display: flex;
    align-items: center;
    gap: var(--space-200);
}

    .application-title-container h1[b-jpx1kgsyes] {
        font-family: 'Roboto', sans-serif;
        font-size: var(--font-size-500);
        font-weight: 700;
    }

.application-status-badge-container[b-jpx1kgsyes] {
    margin-top: var(--space-300);
    margin-bottom: var(--space-300);
}

[b-jpx1kgsyes] .dxbl-upload {
    padding-top: 0;
}

.appointment-title[b-jpx1kgsyes] {
    font-family: 'Roboto', sans-serif;
    font-size: var(--font-size-200);
    font-weight: 300;
}

.appointment-date[b-jpx1kgsyes] {
    font-size: var(--font-size-300);
    font-weight: 500;
}

.appointment-time[b-jpx1kgsyes] {
    font-size: var(--font-size-200);
    font-weight: 300;
}

.application-buttons[b-jpx1kgsyes] {
    display: flex;
    justify-content: space-between;
    font-size: var(--space-100);
}

    .application-buttons .application-button[b-jpx1kgsyes] {
        all: unset;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: var(--space-50);
        padding: var(--space-50);
        text-decoration: none;
    }

        .application-buttons .application-button .button-icon-box[b-jpx1kgsyes] {
            width: var(--space-400);
            height: var(--space-400);
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: var(--card-border-radius);
            background-color: rgba(123, 91, 158, 0.15);
        }

        .application-buttons .application-button span[b-jpx1kgsyes] {
            text-align: center;
        }

[b-jpx1kgsyes] .dxbl-upload-select-btn {
    border-radius: var(--border-radius-pill);
}

    [b-jpx1kgsyes] .dxbl-upload-select-btn:only-child {
        width: 100%;
    }

    [b-jpx1kgsyes] .dxbl-upload-select-btn svg {
        display: none;
    }


@media (min-width: 576px) {
    .col-12[b-jpx1kgsyes] {
        padding-left: 15%;
        padding-right: 15%;
    }
}

@media (min-width: 768px) {
    .col-12[b-jpx1kgsyes] {
        padding-left: 22%;
        padding-right: 22%;
    }

    [b-jpx1kgsyes] .dxbl-carousel {
        height: var(--space-800) !important;
    }
}

@media (min-width: 992px) {
    .col-12[b-jpx1kgsyes] {
        padding-left: 12%;
        padding-right: 12%;
        border-bottom: none;
    }

    .container-fluid .row:nth-child(even)[b-jpx1kgsyes] {
        background-color: #f9f9f9;
    }

    .application-buttons[b-jpx1kgsyes] {
        flex-direction: column;
        justify-content: space-around;
        gap: var(--space-100);
    }

        .application-buttons .application-button[b-jpx1kgsyes] {
            flex-direction: row;
            gap: var(--space-100);
        }

    [b-jpx1kgsyes] .dxbl-carousel {
        height: var(--space-900) !important;
    }

    .application-section-divider[b-jpx1kgsyes] {
        border: solid 1px #e0e0e0;
    }

    .appointment-title[b-jpx1kgsyes] {
        font-size: var(--font-size-300);
    }

    .appointment-date[b-jpx1kgsyes] {
        font-size: var(--font-size-400);
    }

    .appointment-time[b-jpx1kgsyes] {
        font-size: var(--font-size-300);
    }
}

@media (min-width: 1200px) {
    .col-12[b-jpx1kgsyes] {
        padding-left: revert;
        padding-right: revert;
    }
}
/* /Components/Pages/Incentives/LowFlowToilets.razor.rz.scp.css */
.container-fluid[b-kpzybare8h] {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

    .container-fluid .row:first-child[b-kpzybare8h] {
        justify-content: center;
    }

h1[b-kpzybare8h] {
    font-size: var(--font-size-500);
    font-weight: 700;
}

h2[b-kpzybare8h] {
    font-size: var(--font-size-300);
    font-weight: 700;
}

.col-12[b-kpzybare8h] {
    margin-top: var(--space-300);
    margin-bottom: var(--space-300);
}

.info-item[b-kpzybare8h] {
    display: flex;
    justify-content: center;
}

    .info-item div[b-kpzybare8h] {
        text-align: center;
    }

p[b-kpzybare8h] {
    font-size: var(--font-size-100);
    margin-top: var(--space-100);
}

.program-logo[b-kpzybare8h] {
    display: flex;
    justify-content: center;
}

    .program-logo img[b-kpzybare8h] {
        max-width: 60%;
        max-height: 100%;
        height: auto;
        object-fit: contain;
    }

.title-content[b-kpzybare8h] {
    display: flex;
    align-items: center;
}

    .title-content div[b-kpzybare8h] {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

.program-title[b-kpzybare8h] {
    display: none;
    color: #097c01;
}

.summary[b-kpzybare8h] {
    font-size: var(--font-size-400);
    text-align: center;
    margin-top: var(--space-100);
}

[b-kpzybare8h] .btn-apply {
    width: var(--space-800);
    height: var(--space-400);
    border-radius: var(--border-radius-pill);
    margin-top: var(--space-100);
}

@media (min-width: 576px) {
    .program-logo img[b-kpzybare8h] {
        max-width: 40%;
    }
}

@media (min-width: 768px) {
    h1[b-kpzybare8h] {
        font-size: var(--font-size-600);
    }

    h2[b-kpzybare8h] {
        font-size: var(--font-size-400);
    }

    .program-title[b-kpzybare8h] {
        display: initial;
        text-align: center;
    }

    .summary[b-kpzybare8h] {
        text-align: start;
    }

    .program-logo img[b-kpzybare8h] {
        max-width: 75%;
    }

    .title-content div[b-kpzybare8h] {
        display: inline-block;
        text-align: start;
    }

    .info-items-list[b-kpzybare8h] {
        margin-left: var(--space-300);
        margin-right: var(--space-300);
    }

    .info-item[b-kpzybare8h] {
        justify-content: start;
    }

        .info-item div[b-kpzybare8h] {
            text-align: start;
        }

    .info-items-list .info-item:first-of-type div[b-kpzybare8h] {
        max-width: 70%;
    }
}

@media (min-width: 992px) {
    h1[b-kpzybare8h] {
        font-size: var(--font-size-700);
    }

    h2[b-kpzybare8h] {
        font-size: var(--font-size-500);
    }

    .program-logo img[b-kpzybare8h] {
        max-width: 80%;
    }
}

@media (min-width: 1200px) {
    .info-item[b-kpzybare8h] {
        justify-content: center;
    }

    .program-logo img[b-kpzybare8h] {
        max-width: 70%;
    }
}

@media (min-width: 1400px) {
    h1[b-kpzybare8h] {
        font-size: var(--font-size-800);
    }

    h2[b-kpzybare8h] {
        font-size: var(--font-size-600);
    }

    .program-logo img[b-kpzybare8h] {
        max-width: 60%;
    }
}
/* /Components/Pages/Incentives/SmartControllers.razor.rz.scp.css */
.container-fluid[b-nlzj1fmd13] {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

    .container-fluid .row:first-child[b-nlzj1fmd13] {
        justify-content: center;
    }

h1[b-nlzj1fmd13] {
    font-size: var(--font-size-500);
    font-weight: 700;
}

h2[b-nlzj1fmd13] {
    font-size: var(--font-size-300);
    font-weight: 700;
}

.col-12[b-nlzj1fmd13] {
    margin-top: var(--space-300);
    margin-bottom: var(--space-300);
}

.program-logo[b-nlzj1fmd13] {
    display: flex;
    justify-content: center;
}

    .program-logo img[b-nlzj1fmd13] {
        max-width: 80%;
        max-height: 100%;
        height: auto;
        object-fit: contain;
    }

.title-content[b-nlzj1fmd13] {
    display: flex;
    align-items: center;
}

    .title-content div[b-nlzj1fmd13] {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

.program-title[b-nlzj1fmd13] {
    display: none;
    color: #097c01;
}

.summary[b-nlzj1fmd13] {
    font-size: var(--font-size-400);
    text-align: center;
    margin-top: var(--space-100);
}

[b-nlzj1fmd13] .btn-apply {
    width: var(--space-800);
    height: var(--space-400);
    border-radius: var(--border-radius-pill);
    margin-top: var(--space-100);
}

.applying-is-easy[b-nlzj1fmd13] {
    font-size: var(--font-size-100);
}

    .applying-is-easy div[b-nlzj1fmd13] {
        text-align: center;
    }

    .applying-is-easy p[b-nlzj1fmd13] {
        margin-top: var(--space-100);
    }

.application-steps[b-nlzj1fmd13] {
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .application-steps h4[b-nlzj1fmd13] {
        text-align: center;
    }

    .application-steps ol[b-nlzj1fmd13] {
        display: inline-block;
        font-size: var(--font-size-100);
        margin-top: var(--space-100);
    }

    .application-steps li[b-nlzj1fmd13] {
        margin-top: var(--space-50);
        margin-bottom: var(--space-50);
    }

@media (min-width: 768px) {
    h1[b-nlzj1fmd13] {
        font-size: var(--font-size-600);
    }

    h2[b-nlzj1fmd13] {
        font-size: var(--font-size-400);
    }

    .program-title[b-nlzj1fmd13] {
        display: initial;
        text-align: center;
    }

    .summary[b-nlzj1fmd13] {
        text-align: start;
    }

    .program-logo img[b-nlzj1fmd13] {
        max-width: 70%;
    }

    .title-content div[b-nlzj1fmd13] {
        display: inline-block;
        text-align: start;
    }

    .applying-is-easy[b-nlzj1fmd13] {
        display: flex;
        justify-content: center;
    }

        .applying-is-easy div[b-nlzj1fmd13] {
            text-align: start;
            padding-right: var(--space-100);
        }

    .application-steps[b-nlzj1fmd13] {
        align-items: start;
    }

        .application-steps h4[b-nlzj1fmd13] {
            text-align: start;
        }
}

@media (min-width: 992px) {
    h1[b-nlzj1fmd13] {
        font-size: var(--font-size-700);
    }

    h2[b-nlzj1fmd13] {
        font-size: var(--font-size-500);
    }

    .program-logo img[b-nlzj1fmd13] {
        max-width: 80%;
    }

    .applying-is-easy div[b-nlzj1fmd13] {
        max-width: 80%;
    }
}

@media (min-width: 1200px) {
    .program-logo img[b-nlzj1fmd13] {
        max-width: 70%;
    }

    .applying-is-easy div[b-nlzj1fmd13] {
        max-width: 70%;
    }
}

@media (min-width: 1400px) {
    h1[b-nlzj1fmd13] {
        font-size: var(--font-size-800);
    }

    h2[b-nlzj1fmd13] {
        font-size: var(--font-size-600);
    }

    .program-logo img[b-nlzj1fmd13] {
        max-width: 60%;
    }

    .applying-is-easy div[b-nlzj1fmd13] {
        max-width: 60%;
    }
}
/* /Components/Pages/Incentives/WarmSeasonLawn.razor.rz.scp.css */
.container-fluid[b-nv3tz13o3e] {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

    .container-fluid .row:first-child[b-nv3tz13o3e] {
        justify-content: center;
    }

h1[b-nv3tz13o3e] {
    font-size: var(--font-size-500);
    font-weight: 700;
}

h2[b-nv3tz13o3e] {
    font-size: var(--font-size-300);
    font-weight: 700;
}

.col-12[b-nv3tz13o3e] {
    margin-top: var(--space-300);
    margin-bottom: var(--space-300);
}

.info-item[b-nv3tz13o3e] {
    display: flex;
    justify-content: center;
}

    .info-item div[b-nv3tz13o3e] {
        text-align: center;
    }

p[b-nv3tz13o3e] {
    font-size: var(--font-size-100);
    margin-top: var(--space-100);
}

.program-logo[b-nv3tz13o3e] {
    display: flex;
    justify-content: center;
}

    .program-logo img[b-nv3tz13o3e] {
        max-width: 75%;
        max-height: 100%;
        height: auto;
        object-fit: contain;
    }

.title-content[b-nv3tz13o3e] {
    display: flex;
    align-items: center;
}

    .title-content div[b-nv3tz13o3e] {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

.program-title[b-nv3tz13o3e] {
    display: none;
    color: #097c01;
}

.summary[b-nv3tz13o3e] {
    font-size: var(--font-size-400);
    text-align: center;
    margin-top: var(--space-100);
}

.action-buttons a[b-nv3tz13o3e] {
    color: var(--bs-primary);
}

@media (min-width: 576px) {
    .program-logo img[b-nv3tz13o3e] {
        max-width: 55%;
    }
}

@media (min-width: 768px) {
    h1[b-nv3tz13o3e] {
        font-size: var(--font-size-600);
    }

    h2[b-nv3tz13o3e] {
        font-size: var(--font-size-400);
    }

    .program-title[b-nv3tz13o3e] {
        display: initial;
        text-align: center;
    }

    .summary[b-nv3tz13o3e] {
        text-align: start;
    }

    .program-logo img[b-nv3tz13o3e] {
        max-width: 40%;
    }

    .title-content p[b-nv3tz13o3e] {
        text-align: center;
    }

    .info-item[b-nv3tz13o3e] {
        justify-content: start;
    }

        .info-item div[b-nv3tz13o3e] {
            text-align: start;
        }
}

@media (min-width: 992px) {
    h1[b-nv3tz13o3e] {
        font-size: var(--font-size-700);
    }

    h2[b-nv3tz13o3e] {
        font-size: var(--font-size-500);
    }

    .info-items-list[b-nv3tz13o3e] {
        margin-left: var(--space-300);
        margin-right: var(--space-300);
    }

    .program-logo img[b-nv3tz13o3e] {
        max-width: 30%;
    }
}

@media (min-width: 1200px) {
    .info-items-list[b-nv3tz13o3e] {
        margin-left: 0;
        margin-right: 0;
    }

    .program-logo img[b-nv3tz13o3e] {
        max-width: 30%;
    }
}

@media (min-width: 1400px) {
    h1[b-nv3tz13o3e] {
        font-size: var(--font-size-800);
    }

    h2[b-nv3tz13o3e] {
        font-size: var(--font-size-600);
    }

    .container-fluid .row:first-child[b-nv3tz13o3e] {
        justify-content: revert;
    }

    .info-items-list .info-item div[b-nv3tz13o3e] {
        max-width: 90%;
    }

    .info-item[b-nv3tz13o3e] {
        justify-content: center;
    }

    .program-logo img[b-nv3tz13o3e] {
        max-width: 60%;
    }

    .title-content[b-nv3tz13o3e] {
        max-width: 63.333%;
        margin-left: 1.666%;
    }

        .title-content div[b-nv3tz13o3e] {
            display: inline-block;
            text-align: start;
        }

        .title-content p[b-nv3tz13o3e] {
            text-align: start;
        }
}
/* /Components/Pages/Meters/Components/ParcelAdminView.razor.rz.scp.css */

.tax-id-number[b-camxrgr4hj] {
    font-family: 'Open Sans', sans-serif;
    font-weight: 200; /* Light weight */
    font-size: 2rem;
}

.address[b-camxrgr4hj] {
    font-family: 'Open Sans', sans-serif;
    font-weight: 200; /* Light weight */
    font-size: 1rem;
}
/* /Components/Pages/Meters/MetersPage.razor.rz.scp.css */

.tax-id-number[b-7xh03q9uck] {
    font-family: 'Open Sans', sans-serif;
    font-weight: 200; /* Light weight */
    font-size: 2rem;
}

.address[b-7xh03q9uck] {
    font-family: 'Open Sans', sans-serif;
    font-weight: 200; /* Light weight */
    font-size: 1rem;
}

.meters-layout[b-7xh03q9uck] {
    margin-bottom: var(--space-100);
}

@media (min-width: 768px) {
    .meters-layout[b-7xh03q9uck] {
        max-width: 90%;
    }
}

@media (min-width: 992px) {
    .meters-layout[b-7xh03q9uck] {
        max-width: 80%;
    }
}

@media (min-width: 1200px) {
    .meters-layout[b-7xh03q9uck] {
        max-width: 75%;
    }
}

@media (min-width: 1400px) {
    .meters-layout[b-7xh03q9uck] {
        max-width: 70%;
    }
}
/* /Components/Pages/Meters/OTPInput.razor.rz.scp.css */

.otpInput[b-rwnpumudty] {
    width: 2.5rem;
    border: 0.1rem solid rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 2.25rem;
}

    .otpInput.outOfFocus[b-rwnpumudty] {
        cursor: not-allowed !important;
        pointer-events: none !important;
    }

    .otpInput.invalid-code[b-rwnpumudty] {
        border: 0.1rem solid var(--bs-danger);
        outline: none;
    }

    .otpInput:focus[b-rwnpumudty] {
        border: 0.2rem solid var(--bs-primary);
        outline: none;
    }
/* /Components/Shared/Timeline.razor.rz.scp.css */

.bi[b-u5q4w65uvx] {
    background-size: cover;
}

.bi-check-circle-fill[b-u5q4w65uvx] {
    background-image: url("/icons/check-circle-fill.svg?v=1");
}
